{
"id":"nww",
"type":"bible",
"name":"Ndwewe Bible Version",
"nameEnglish":"Ndwewe NT",
"hasLemma":false,
"redistributable":true,
"abbr":"NTNBL2025",
"dir":"ltr",
"lang":"nww",
"country":"Tanzania",
"countries":[""],
"allcountries":[""],
"langNameEnglish":"Ndwewe",
"langName":"Ndwewe",
"fontClass":"latin"
}
